<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>35 any et no : adverbes</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">35</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>any</i> et <i>no</i> : advebes</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Any</b> et <b>no</b> peuvent se placer devant un <u>comparatif</u>: <br /><b>any</b> pour l'atténuer.<br /><b>no</b> renforcer la négation.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Can you go <b>any</b> faster?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu peux aller un peu plus vite?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">The weather's <b>no better</b> than yesterday.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Le temps n'est vraiment pas meilleur qu'hier.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On peut aussi employer <b>any</b> et <b>no</b> avec <b>different</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">You don't look <b>any different</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu n'as vraiment pas changé.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Sh's <b>no different</b> from the rest.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle n'est absolument pas différente des autres.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Notez les expressions <b>any/no good</b> et <b>any/no use</b> +V-ing.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">Was the film <b>any good</b>?</td>
									<td class="en_exemple">It's <b>no use crying.</b></td>
								</tr>
								<tr>
									<td>Il était bien, ce film?</td>
									<td>Ca ne sert à rien de pleurer.</td>
								</tr>

							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour les autres emplois de <i>any, not any</i> et <i>no</i> <a href="370.html" class="num_link">370</a> et <a href="260.html" class="num_link">260</a></p>
	<p class="foot_link"> pour <i>much, far, a lot</i> et <i>even</i> + comparatif <a href="84.html" class="num_link">84</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>